.input-group {
    background-color: #242731;
    border-radius: 8px;
    display: flex;
    align-items: center;
    height: 40px;
    input {
        max-width: 130px;
        background-color: transparent;
        border: none;
        color: #fff;
        &.message {
            font-size: 12px;
        }
    }
    .input-group-append {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 5px;
        position: relative;
        .clear_btn {
            position: absolute;
            left: -25px;
            top: 0;
            height: 100%;
            width: 25px;
            display: none;
            align-items: center;
            justify-content: center;
            z-index: 99;
            &.show {
                display: flex;
            }
        }

        button {
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 8px;
            border: 1px solid transparent;
            background-color: #1d2028;
            height: 32px;
            width: 32px;
        }
    }
}

::ng-deep .ngb-dp-day {
    .btn-light {
        color: #d8e2ea;
        background-color: #242731;
        &:hover {
            background-color: #2bd9ff;
        }
    }
    .ngb-dp-today {
        .btn-light {
            color: #d8e2ea;
            background-color: #2bd9ff;
            &:hover {
                background-color: #2bd9ff;
            }
        }
    }
}
